@charset "utf-8";
@import "../../../../_variables.sass";

.mobile-login-menu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  text-align: center;
}

.mobile-login-menu ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: block;
  width: 100%;
}

.mobile-login-menu li {
  display: block;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  padding: 10px;
  font-weight: $weight-bold;
  color: $primary;
  margin-bottom: 8px;
  width: 100%;
  text-align: center;
}

.mobile-login-menu li:last-child {
  margin-bottom: 0;
}

.profile-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
}

.profile {
  height: 24px;
  width: 24px;
  background: url("../../../../assets/images/icons/profile.svg") no-repeat center;
  flex-shrink: 0;
  margin-right: 10px;
}

.profile-container span,
.mobile-login-menu li {
  text-align: center;
}
